.container {
    width: 1000px;
    min-height: 100%;
    margin: 5px auto;
    /*background: #c3c3c3;*/
}

body {
    font-family: sans-serif, Tahoma;
}

header {
    /*background: red;*/
    min-height: 50px;
}

.top-header {
    height: 60px;
    /*background: cyan;*/
}

.logo {
    display: inline-block;
    width: 50%;
    line-height: 60px;
}

.search{
    display: inline-block;
    width: 50%;
    text-align: right;
    float: right;
    line-height: 60px;
}

.search button{
    padding: 5px 2px;
    background: #333;
    color: #fff;
    border: none;
    font-size: 14px;
}
input {
    padding: 3px 2px;
}

nav ul {
    border-bottom: 2px solid #679966;
    font-size: 0;
}

nav ul li {
    display: inline-block;
    padding: 3px 5px;
    width: 16.6666%;
    font-size: 18px;
}

nav ul li a{
    color: black;
    text-transform: uppercase;
    padding-bottom: 3px;
}

nav ul li a:hover {
    color: #679966;
    /*text-decoration: underline;*/
    border-bottom: 3px solid #000;
}

.banner img {
    width: 100%;
}

.banner p {
    padding: 15px;
    text-align: center;
    background: #679966;
    font-size: 28px;
    color: white;
}

main {
    min-height: 400px;
}

main .services {
    background: red;
    margin-top: 20px;
    padding: 5px 0;
}

.section-title {
    padding: 15px 0 0;
    border-bottom: 2px solid #679966;
    margin-bottom: 15px;
}

.section-title h3 {
    text-transform: uppercase;
    font-weight: 200;
    width: 300px;
    border-bottom: 4px solid #679966;
    padding-bottom: 15px;
}
.no-mr {
    margin-right: 0 !important;
}

.card {
    min-height: 250px;
    background: #c3c3c3;
    width: 24%;
    margin-right: 0.8%;
    display: inline-block;
    margin-bottom: 15px;
}

.card .box-img {
    height: 200px;
    background: aliceblue;
}

.card .box-header {
    text-align: center;
    padding: 10px 5px;
}

.offers, .news {
    width: 49%;
}

.news {
    float: right;
}

.news-box {
    display: inline-block;
    min-height: 250px;
    background: #c3c3c3;
}

.news-img {
    height: 250px;
    width: 45%;
    background: #eee;
    display: inline-block;
    float: left;
}

.news-body {
    display: inline-block;
    width: 45%;
    margin-left: 9%;
}

footer {
    background: #222;
    min-height: 300px;
}

.news-body .link {
    border-top: 2px solid #679966;
    padding-top: 15px;
    margin-top: 10px;
}

.link a {
    color: #333;
    font-style: italic;
}

.link a:hover {
    color: #679966;
}